RubyGems Navigation menu

Dependencias inversas para capifony Latest version of the following gems require capifony

Total de descargas 456.895

Para esta versión 143.414

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: